// MadCowMessage.uc
// Switch 0: Player has caught the Mad Cow.
// Switch 1: Frag the MadCow for a bonus!
// Switch 2: Warn the player for jail camping.
class MadCowMessage extends LocalMessagePlus;

var localized string GotMadCow;
var localized string FragMadCow;
var localized string JailCamping;

static function string GetString(
	PlayerController P,
	optional int Switch,
	optional PlayerReplicationInfo RelatedPRI_1, 
	optional PlayerReplicationInfo RelatedPRI_2,
	optional Object OptionalObject 
	)
{
	switch (Switch)
	{
		case 0:
			return Default.GotMadCow;
			break;
		case 1:
			return Default.FragMadCow;
			break;
		case 2:
			return Default.JailCamping;
			break;
	}
}

defaultproperties
{
	GotMadCow="You've caught the MadCow Disease!"
	FragMadCow="Frag the MadCow for a bonus!"
	JailCamping="WARNING! Jail Campers may catch MadCow Disease!"
}