// ExecutionCamera.uc
// Something to set the viewpoint for the death cam.
// Extends from KeyPoint instead of NavigationPoint because sometimes the location of an execution camera isn't a good
// navigation point.
class ExecutionCamera extends KeyPoint;

var() int Team; // which team we're killing off here

// ExecutionCamera is just a keypoint with bDirectional set to true.
defaultproperties
{
	bDirectional=true
	Texture=Engine.Proj_Icon
}