class GibTimer extends Info;

var TeamInfo DyingTeam;

function StartGibTimer(TeamInfo team, float sec)
{
	DyingTeam = team;
	SetTimer(sec, false);
}

event Timer() //backup gibbing
{
	local Pawn P;

	// Don't do backup gibbing unless the game state is still waiting for the team to die.
	if (Level.Game.GetStateName() == 'Executing')
	{
		ForEach DynamicActors(class'Pawn', P)
			if (P.GetTeam() == DyingTeam)
				P.ChunkUp(9999);
		Level.Game.GotoState('ResumeAfterExecution');
	}

	Destroy();
}
