// JBScoreboard.uc
// Nothing here yet, maybe later?
class JBScoreBoard extends TeamScoreboard;

var Texture MadCowIcon;
var float						FlagHolderIconPX;	// Position of flag
var float						FlagHolderIconPW;	// Width of flag

// Add a "cow head" indicator to point out any madcow victims
///////////////////////////////////////////////////////////////////////////////
// Add flag stuff onto player info
///////////////////////////////////////////////////////////////////////////////
function DrawPlayerInfo(Canvas Canvas, MpPlayerReplicationInfo PRI, float X, float Y)
{
	local Texture Icon;
	local float Scale, W, H;
	local int Team, OtherTeam;

	Super.DrawPlayerInfo(Canvas, PRI, X, Y);

	// If this player has MadCow then draw MadCow logo next to his name
	if (JBPlayerReplicationInfo(PRI) != None)
		if (JBPlayerReplicationInfo(PRI).bIsMadCow)
		{
			Icon = MadCowIcon;
			W = FlagHolderIconPW * Canvas.ClipX;
			Scale = W / Icon.USize;
			H = Icon.VSize * Scale;
			Canvas.DrawColor = WhiteColor;
			Canvas.Style = ERenderStyle.STY_Alpha;
			Canvas.SetPos(X + (FlagHolderIconPX * Canvas.ClipX) - (W/2), Y + (PlayerWindowH - H) / 2);
			Canvas.DrawIcon(Icon, Scale);
		}
}

defaultproperties
{
	FlagHolderIconPX=0.01
	FlagHolderIconPW=0.04
	MadCowIcon=Texture'HUDPack.Icons.Icon_Weapon_CowHead'
}