class TriggeredPainVolume extends PhysicsVolume;

auto state Dormant
{
	event Trigger(Actor Other, Pawn EventInstigator)
	{
		GotoState('Active');
	}
}

state Active
{
	event BeginState()
	{
		SetTimer(1.0, true);
	}
	event Trigger(Actor Other, Pawn EventInstigator)
	{
		Disable('Timer');
		GotoState('Dormant');
	}
	event Timer()
	{
		local Actor A;

		ForEach TouchingActors(class'Actor', A)
			CausePainTo(A);
	}
}

defaultproperties
{
	bStatic=false
	bPainCausing=false
	DamagePerSec=30
	DamageType=class'P2Damage'
}